Summary: Bluecurve metacity theme
Name: bluecurve-metacity-theme
Version: 1.0.0
Release: 1%{?dist} 
BuildArch: noarch
License: GPL+
Group: User Interface/Desktops
# There is no official upstream yet
Source0: %{name}-%{version}.tar.bz2
URL: http://www.redhat.com
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n) 

Requires: metacity

%description
This package contains the Bluecurve metacity theme, a modernization of
the Bluecurve classic theme.

%prep
%setup -q 

%build
%configure 
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

# These are empty
rm -f ChangeLog NEWS README

# The upstream packages may gain po files at some point in the near future
%find_lang %{name} || touch %{name}.lang

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-, root, root)
%doc AUTHORS COPYING
# We own the the entire theme dir instead of just metacity-1
# to prevent a circular dependency on bluecurve-gnome-theme
%{_datadir}/themes/Bluecurve

%changelog
* Tue Sep 25 2007 Ray Strode <rstrode@redhat.com> - 1.0.0-1
- Initial import, version 1.0.0
